This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 839573 - [abrt] telepathy-mission-control-5.12.0-1.fc17: __libc_message: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
[abrt] telepathy-mission-control-5.12.0-1.fc17: __libc_message: Process /usr/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:7c287527fc627a7a3e4c68a5d2f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-12 06:47 EDT by Marcus Summers
Modified: 2013-08-01 04:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:25:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.14 KB, text/plain)
2012-07-12 06:47 EDT, Marcus Summers
no flags Details
File: maps (11.88 KB, text/plain)
2012-07-12 06:47 EDT, Marcus Summers
no flags Details

  None (edit)
Description Marcus Summers 2012-07-12 06:47:16 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
crash_function: __libc_message
executable:     /usr/libexec/mission-control-5
kernel:         3.4.3-1.fc17.i686.PAE
pid:            5609
pwd:            /
time:           Sun 24 Jun 2012 01:00:17 PM EDT
uid:            1000
username:       majorlinux

backtrace:      Text file, 16528 bytes
maps:           Text file, 12169 bytes

build_ids:
:e0c26c93d9253671382e414a002ceb4d66a62a6d
:2aa0a3c7fd741675fb8369e41ac0a688f804a29b
:d132a19370741a18815917cb4ee23009a368df67
:1bd8759bebef64391ac5c7d08cf7c047918f14d8
:b8602922498add598a7a2e2dc4db4d97d36117d0
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8
:9aea670864d2a34a222fd110376f7946b702de7c
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:903229353b4d4ccccd3d1a81e896bd7a3d214329
:c3f0ec3b8bc1f9e0c75939d81e1b06a0f422d5eb
:fe5cb478475f1731df386be09bc4be60b90522f5
:ae5c091840538c67ba05caf8d25a1794129355d4
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:480227a7bca28f7b6f8a785f94d35274f692e9d0
:39f68629ed335b6af6a58da06697acfaa49f2c1c
:15beedcb299b506c9c6a09bdfed67a02095644a5
:20eaf26335aa318368a086ceb5466a50d135b9fd
:d2f1de4778359e6aa9522bb4238bef11f5d32ed5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:0207d5953b76482d89328efc6cad7188bc3f7c1a
:a6fe892e2dbfcfc85e70a0d264474a19ef83478d
:0cc6dfb37fa33a39b32a474c934995879f7bc561
:f844578b7653e450fdead70e172ab5a3b3a06977
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:9812f285fa1a19c5ae8e9b9ee5bd907675599513
:8d20781e1ac65eada421e96779262148d5b12355
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:bfb4c1bea53e1308a7b6e19b087e82e5f96890a2
:31b94f9b447b74280d5f248dd2c756f8f5e25acc
:ba148f978034eebf97945bc788a04a9f513a0088
:bc998134806c187ae5af978d4d85c7e7d281bf3f
:857faf41f9264d5ca81d646253beb9fe6782f28d
:56daa92d571686554be873defadd538202804a3c
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291
:026e5149b856f0b8f509295fcb27b3b939850651
:f48ad284394152b21bb23d27734b77b4a2dcd7cf
:fb3cb1110ae7c912fab80775ba5475cefdde55a0
:f479be3249ae709a137d528fdf05be279c99b882
:5b5557b5b0427930b220a00961393e29809c42f0
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:cbbb5c4f7aafbfef6a8298c1dda2e746929a4b82

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/majorlinux/4

core_backtrace:
:362c67cbffe568f54f486d7800604bc0494ebbc6 0x424 __kernel_vsyscall linux-gate.so.1 -
:0207d5953b76482d89328efc6cad7188bc3f7c1a 0x2e95f raise libc.so.6 -
:0207d5953b76482d89328efc6cad7188bc3f7c1a 0x302b3 abort libc.so.6 -
:0207d5953b76482d89328efc6cad7188bc3f7c1a 0x6c7b5 __libc_message libc.so.6 -
:0207d5953b76482d89328efc6cad7188bc3f7c1a 0x74139 _int_free libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4d25c - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4d418 g_free libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x35a00 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x36a70 g_hash_table_remove_all libglib-2.0.so.0 -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x1e958 - libmissioncontrol-server-5.12.0.so -
:e0c26c93d9253671382e414a002ceb4d66a62a6d 0x3953 mcp_account_storage_commit_one libmission-control-plugins.so.0 -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x44a98 - libmissioncontrol-server-5.12.0.so -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x425e6 mcd_storage_commit libmissioncontrol-server-5.12.0.so -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x14722 - libmissioncontrol-server-5.12.0.so -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x32f80 - libmissioncontrol-server-5.12.0.so -
:f479be3249ae709a137d528fdf05be279c99b882 0xcd41f - libtelepathy-glib.so.0 -
:f479be3249ae709a137d528fdf05be279c99b882 0x15426f - libtelepathy-glib.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x4080f mcd_service_run libmissioncontrol-server-5.12.0.so -
:a6fe892e2dbfcfc85e70a0d264474a19ef83478d 0xe79 - [exe] -

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.15-48.fc17.i686 (Fedora Project) 1340366192
:/usr/lib/libsoftokn3.so nss-softokn-3.13.4-2.fc17.i686 (Fedora Project) 1338365305
:/usr/lib/libmissioncontrol-server-5.12.0.so telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1338365825
:/usr/lib/libnssutil3.so nss-util-3.13.4-2.fc17.i686 (Fedora Project) 1338365210
:/usr/lib/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338365216
:/usr/lib/libselinux.so.1 libselinux-2.1.10-3.fc17.i686 (Fedora Project) 1338365205
:/usr/lib/libpthread-2.15.so glibc-2.15-48.fc17.i686 (Fedora Project) 1340366192
:/usr/lib/libplds4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1338365209
:/usr/lib/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338365216
:/usr/lib/libnm-glib.so.4.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.i686 (Fedora Project) 1338365646
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-2.fc17.i686 (Fedora Project) 1338365213
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.11-3.fc17.i686 (Fedora Project) 1338696060
:/usr/lib/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.i686 (Fedora Project) 1338365178
:/usr/lib/libnss3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1338365543
:/usr/lib/libnspr4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1338365209
:/usr/lib/libnm-util.so.2.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.i686 (Fedora Project) 1338365646
:/usr/lib/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338365216
:/usr/lib/libnss_files-2.15.so glibc-2.15-48.fc17.i686 (Fedora Project) 1340366192
:/usr/lib/libssl3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1338365543
:/usr/lib/libfreebl3.so nss-softokn-freebl-3.13.4-2.fc17.i686 (Fedora Project) 1338365191
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.12.1-1.fc17.i686 (Fedora Project) 1338365653
:/usr/lib/libmission-control-plugins.so.0.3.1 telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1338365825
:/usr/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.i686 (Fedora Project) 1338365208
:/usr/lib/libgudev-1.0.so.0.1.1 libgudev1-182-3.fc17.i686 (Fedora Project) 1338696225
:/usr/lib/libgio-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338365216
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1338365825
:/usr/lib/libtelepathy-glib.so.0.70.1 telepathy-glib-0.18.1-2.fc17.i686 (Fedora Project) 1340366210
:/usr/lib/ld-2.15.so glibc-2.15-48.fc17.i686 (Fedora Project) 1340366192
:/usr/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.i686 (Fedora Project) 1338365220
:/usr/lib/libplc4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1338365209
:/usr/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.i686 (Fedora Project) 1338365220
:/usr/lib/libz.so.1.2.5 zlib-1.2.5-6.fc17.i686 (Fedora Project) 1338365206
:/usr/lib/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338365216
:/usr/lib/libudev.so.0.13.1 libudev-182-3.fc17.i686 (Fedora Project) 1338696075
:/usr/lib/libuuid.so.1.3.0 libuuid-2.21.2-2.fc17.i686 (Fedora Project) 1340207745
:/usr/lib/libc-2.15.so glibc-2.15-48.fc17.i686 (Fedora Project) 1340366192
:/usr/lib/mission-control-plugins.0/mcp-account-manager-goa.so empathy-3.4.2.1-1.fc17.i686 (Fedora Project) 1338366135
:/usr/lib/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.4.2-1.fc17.i686 (Fedora Project) 1338365865
:/usr/lib/librt-2.15.so glibc-2.15-48.fc17.i686 (Fedora Project) 1340366192
:/usr/lib/libresolv-2.15.so glibc-2.15-48.fc17.i686 (Fedora Project) 1340366192
:/usr/lib/libdl-2.15.so glibc-2.15-48.fc17.i686 (Fedora Project) 1340366192
:/usr/lib/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.i686 (Fedora Project) 1338365220
:/usr/lib/libupower-glib.so.1.0.2 upower-0.9.16-1.fc17.i686 (Fedora Project) 1338365825
:/usr/lib/libsmime3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1338365543
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.i686 (Fedora Project) 1338365219

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-WEbRKOiZPL,guid=b8e79097b65ab52c890fdbfb000000f9
:XDG_RUNTIME_DIR=/run/user/majorlinux
:DISPLAY=:1
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/majorlinux/keyring-REZM52/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1561,unix/unix:/tmp/.ICE-unix/1561
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=2
:USERNAME=majorlinux
:GDMSESSION=gnome
:XDG_SESSION_ID=4
:GPG_AGENT_INFO=/run/user/majorlinux/keyring-REZM52/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-WEbRKOiZPL,guid=b8e79097b65ab52c890fdbfb000000f9
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-majorlinux-SwCKuR/database
:USER=majorlinux
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1557
:SHLVL=1
:PWD=/home/majorlinux
:GNOME_KEYRING_CONTROL=/run/user/majorlinux/keyring-REZM52
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=majorlinux
:HOME=/home/majorlinux

event_log:
:2012-07-12-06:39:47> Analyzing coredump 'coredump'
:2012-07-12-06:40:00  Coredump references 44 debuginfo files, 9 of them are not installed
:2012-07-12-06:40:00  Setting up yum repositories
:2012-07-12-06:40:19  Looking for needed packages in repositories
:2012-07-12-06:41:04  Can't find packages for 7 debuginfo files
:2012-07-12-06:41:04  Packages to download: 2
:2012-07-12-06:41:05  [0D]util-linux-debuginfo-2.21 0% [                ]  0.0 B/s |    0 B     --:-- ETA [0D][0D]util-linux-debuginfo-2.21 0% [====-           ]  0.0 B/s | 575 kB     --:-- ETA [0D][0D]util-linux-debuginfo-2.21 0% [=============   ] 1.7 MB/s | 1.6 MB     00:00 ETA [0D][0D]util-linux-debuginfo-2.21.2-2.fc17.i686.rpm              | 2.0 MB     00:01     
:2012-07-12-06:41:05  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-07-12-06:39:47.3190/util-linux-debuginfo-2.21.2-2.fc17.i686.rpm
:2012-07-12-06:41:05  Caching files from unpacked.cpio made from util-linux-debuginfo-2.21.2-2.fc17.i686.rpm
:2012-07-12-06:41:06  Can't extract files from '/tmp/abrt-tmp-debuginfo-2012-07-12-06:39:47.3190/unpacked.cpio'
:2012-07-12-06:41:06  Unpacking failed, aborting download...
:2012-07-12-06:41:06  Missing debuginfo file: /usr/lib/debug/.build-id/2a/a0a3c7fd741675fb8369e41ac0a688f804a29b.debug
:2012-07-12-06:41:06  Missing debuginfo file: /usr/lib/debug/.build-id/48/0227a7bca28f7b6f8a785f94d35274f692e9d0.debug
:2012-07-12-06:41:06  Missing debuginfo file: /usr/lib/debug/.build-id/02/07d5953b76482d89328efc6cad7188bc3f7c1a.debug
:2012-07-12-06:41:06  Missing debuginfo file: /usr/lib/debug/.build-id/0c/c6dfb37fa33a39b32a474c934995879f7bc561.debug
:2012-07-12-06:41:06  Missing debuginfo file: /usr/lib/debug/.build-id/bc/998134806c187ae5af978d4d85c7e7d281bf3f.debug
:2012-07-12-06:41:06  Missing debuginfo file: /usr/lib/debug/.build-id/33/15dc1f02dea0ab28a3f5f08ce3f07c9e156291.debug
:2012-07-12-06:41:06  Missing debuginfo file: /usr/lib/debug/.build-id/02/6e5149b856f0b8f509295fcb27b3b939850651.debug
:2012-07-12-06:41:06  Missing debuginfo file: /usr/lib/debug/.build-id/f4/79be3249ae709a137d528fdf05be279c99b882.debug
:2012-07-12-06:41:06  Missing debuginfo file: /usr/lib/debug/.build-id/cb/bb5c4f7aafbfef6a8298c1dda2e746929a4b82.debug
:2012-07-12-06:41:06  Generating backtrace
:2012-07-12-06:41:25  Backtrace is generated and saved, 16528 bytes
:2012-07-12-06:43:42> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31838                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31838                31838                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[176324]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[175856]
:pos:	0
:flags:	02004002
:7:socket:[175852]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[175860]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:pipe:[176335]
:pos:	0
:flags:	02004000
:13:pipe:[176335]
:pos:	0
:flags:	02004001

smolt_data:
:
:
:General
:=================================
:UUID: 9b87ed3a-5d48-4f35-ad02-f4506b754d6b
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3989.79
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core CPU       T4200  @ 2.00GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 3996
:System Swap: 5055
:Vendor: LENOVO
:System: 4186 Lenovo IdeaPad Y550
:Form factor: Notebook
:Kernel: 3.4.4-3.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5348:5784:6058:14456) pci, tg3, ETHERNET, NetLink BCM5784M Gigabit Ethernet PCIe
:(32902:10816:6058:14848) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:16951:32902:4625) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10544:6058:14877) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:6058:14874) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:6058:14873) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10546:6058:14879) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(32902:10564:6058:14864) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:9288:6058:14399) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:6058:14865) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:6058:14869) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:6058:14868) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:6058:14859) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:6058:14870) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:6058:14871) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:6058:14860) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:6058:14850) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:6058:14850) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:6058:14862) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:6058:14863) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:6058:14866) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:6058:14861) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:6058:14857) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:6058:14858) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10570:6058:14867) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_server-lv_root / ext4 4096 4096 13081025 11162619 10507259 3276800 3077447 3077447
:/dev/sda1 /boot ext4 1024 1024 508644 403919 378319 128016 127667 127667
:/dev/mapper/vg_server-lv_home /home ext4 4096 4096 63532797 35228332 32047788 15908864 15854992 15854992
:/dev/sdb1 WITHHELD fuseblk 4096 4096 29304575 5764988 5764988 23158256 23155616 23155616
:

var_log_messages:
:Jun 24 11:50:24 server abrt[5507]: Saved core dump of pid 1875 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-24-11:50:23-1875 (27336704 bytes)
:Jun 24 13:00:17 server abrt[7892]: Saved core dump of pid 5609 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-24-13:00:17-5609 (27217920 bytes)
Comment 1 Marcus Summers 2012-07-12 06:47:21 EDT
Created attachment 597761 [details]
File: backtrace
Comment 2 Marcus Summers 2012-07-12 06:47:22 EDT
Created attachment 597762 [details]
File: maps
Comment 3 Fedora End Of Life 2013-07-03 22:28:06 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 04:25:15 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.